Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.layoutmgr
Class AbstractBreaker.PageBreakPosition

    java.lang.Object
      org.apache.fop.layoutmgr.Position
          org.apache.fop.layoutmgr.LeafPosition
              org.apache.fop.layoutmgr.AbstractBreaker.PageBreakPosition

Enclosing class:
  AbstractBreaker

    public static class AbstractBreaker.PageBreakPosition

extends LeafPosition

A page break position.

Method Summary

Methods inherited from class org.apache.fop.layoutmgr.LeafPosition
`generatesAreas, getLeafPos, toString`

Methods inherited from class org.apache.fop.layoutmgr.Position
`getIndex, getLM, getLM, getPosition, getPosition, getShortLMName, setIndex`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.